@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#fafafa; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:339px; background:url(../images/banner.jpg) center center repeat-x; text-align:center;}
.daohang{ width:1440px; height:52px; background:url(../images/daohang.jpg) center center repeat-x;}
.daohang ul { list-style:none; color:#FFF; font-size:25px; padding-top:20px; float:left; margin-left:215px; font-weight:bold;}
.daohang li{  width:169px; text-align:center; float:left;}
.daohang a { color:#FFF; text-decoration:none;}
.daohang a:hover{color:#3f8016; text-decoration:none;}
.kuaibao_top{ width:1440px; height:47px; background:url(../images/kuaibao_top.jpg);}
.kuaibao_top em{ color:#393632; font-size:24px; font-weight:bold; float:left; margin-left:300px; padding-top:15px;}

.kuaibao_bottom{ width:1440px; height:406px; background:url(../images/kuaibao_bottom.jpg);}

.kuaibao_bottom_1{ width:500px; height:360px; float:left; margin-left:230px; padding-top:3px;}
.kuaibao_bottom_2{ float:left; width:478px; }
.kuaibao_bottom_2 dl{ margin-top:30px; margin-bottom:25px; width:441px; float:left; margin-left:30px;color: #333333;}
.kuaibao_bottom_2 dt{ color: #333333; font-size:16px; font-weight:bold;}
.kuaibao_bottom_2 dd{ color: #333333; font-size:12px; text-indent:2em;}

.huichang_top{ width:1440px; height:36px; background:url(../images/huichang_top.jpg);}
.huichang_top em{color:#393632; font-size:24px; font-weight:bold; float:left; margin-left:300px; padding-top:8px;}
.huichang_bottom{ width:1440px; height:446px; background:url(../images/huichang_bottom.jpg);}

.huichang_bottom_1{ width:980px; height:400px; float:left; margin-left:230px; padding-top:2px;}

.duihua{ width:1440px; height:36px; background: url(../images/duihua.jpg);}
.duihua em{color:#393632; font-size:24px; font-weight:bold; float:left; margin-left:300px; padding-top:8px;}
.duihua_bottom{ width:1440px; height:366px; background:url(../images/duihua_bottom.jpg);}



/* 焦点图代码 */
.bnspic a{display:block;}
.big_pic, .small_pic{float:left; margin-left:4px;}
.big_pic, .big_pic a, .big_pic img{width:426px;height:320px;}
.big_pic{overflow:hidden;position:relative;}
.big_pic li{position:absolute;top:0;left:0;opacity:0;-webkit-transform:scale(0.9);transform:scale(0.4);z-index:-1;transition:all linear 0.2s;}
.big_pic .on{opacity:1;-webkit-transform:scale(1);transform:scale(1);z-index:1;}
.big_pic a{position:relative;}
.big_pic .txt{width:426px;height:46px;line-height:46px;display:block;position:absolute;bottom:0;left:0;color:#BDBDBD;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);transition:all ease .2s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.big_pic a:hover .txt{color:#FFFFFF;}
.small_pic{width:139px;position:relative;left:1px;}
.small_pic a, .small_pic img{width:139px;height:113px;}
.small_pic a{padding:1px;background:#121013;transition:all ease .2s;}
.small_pic .on, .small_pic li:hover{position:relative;z-index:1;}
.small_pic .on a{background:#FACC16;}
.small_pic ul{ list-style:none;}
.small_pic li{width:139px;height:104px;margin:-1px 0 0 -1px;float:left;}
.duihua_bottom_1{ float:left; margin-left:224px; padding-top:4px;}





.duihua_bottom_2{ width:408px; float:left;}

.duihua_bottom_2 dl{ width:374px; float:left; margin-bottom:15px; margin-left:22px; margin-top:5px;}
.duihua_bottom_2 dt{ color:#1a5e07; font-size:12px; font-weight:bold;}
.duihua_bottom_2 dd{ color:#505050; font-size:12px; text-indent:2em;}



.changpin_top{ width:1440px; height:37px; background:url(../images/changpin_top.jpg);}
.changpin_top em{color:#393632; font-size:24px; font-weight:bold; float:left; margin-left:300px; padding-top:8px;}
.changpin_bottom{ widows:1440px; height:529px; background:url(../images/changpin_bottom.jpg);}

.gundong_01{float:left; padding-top:5px; margin-left:240px;}


.rollBox{width:986px;padding:0px;margin:0px auto;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:218px;  cursor:pointer;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:218px; margin-right:20px; }
.rollBox .Cont{width:878px;overflow:hidden;float:left; margin-left:10px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#FFF; margin-bottom:10px; width:286px; height:25px; background-color:#00a75e;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}

.shiping_top{ width:1440px; height:35px; background:url(../images/shiping_top.jpg);}
.shiping_top em{color:#393632; font-size:24px; font-weight:bold; float:left; margin-left:300px; padding-top:6px;}
.shiping_bottom{ width:1440px; height:661px; background:url(../images/shiping_bottom.jpg);}
.huaxu_top{ width:1440px; height:36px; background:url(../images/huaxu_top.jpg);}
.huaxu_top em{color:#393632; font-size:24px; font-weight:bold; float:left; margin-left:300px; padding-top:8px;}
.huaxu_bottom{ width:1440px; height:518px; background:url(../images/huaxu_bottom.jpg);}
.huaxu_bottom img{ float:left; margin-left:226px; padding-top:5px;}
.bottom{ width:1440px; height:338px; background:url(../images/bottom.jpg);}
.bottom img{ float:left; margin-left:220px; padding:149px;}

.shiping_bottom_1{ float:left; margin-left:230px; padding-top:5px;}
.foot{ width:1440px;margin:0 auto; text-align:center;color: #333;text-decoration: none; font-size:12px; }
.foot a{color:#333;text-decoration: none;}
.foot1{color:#333;}


a{ color: #62b74f; text-decoration:none;}
a:hover{ color:#3f8016; text-decoration:underline;}
